Page MenuHomePhabricator

Update CTK and PythonQt
Closed, ResolvedPublic

Description

With this merge we should be able to again use the master CTK instead of our own patched version. Additionally we should be able to switch back to the default PythonQt. Will also be relevant for T24085: MITK make PACKAGE does not work on windows if Python is enabled

Event Timeline

goch triaged this task as Wishlist priority.Feb 15 2018, 12:22 PM
goch created this task.
goch edited projects, added MITK (2018-04); removed MITK.Mar 2 2018, 9:28 AM
goch closed this task as Resolved.Apr 10 2018, 3:00 PM